html {
  font-size: 16px;
}
body,
html {
  -webkit-font-smoothing: antialiased;
}
body {
  font-family: Roboto, sans-serif !important;
}
.sny-container {
  max-width: 1400px !important;
  margin-left: auto;
  margin-right: auto;
}
.sny-black {
  color: #030010;
}
.sny-black\:hover:hover {
  color: #030010 !important;
}
.sny-black\:focus:focus {
  color: #030010 !important;
}
.sny-black-tp {
  color: rgba(3, 0, 16, 0.8) !important;
}
.sny-dark-gray {
  color: #1f2024;
}
.sny-dark-gray\:hover:hover {
  color: #1f2024 !important;
}
.sny-dark-gray\:focus:focus {
  color: #1f2024 !important;
}
.sny-dark-gray-tp {
  color: rgba(31, 32, 36, 0.8) !important;
}
.sny-dark-body {
  color: #262629;
}
.sny-dark-body\:hover:hover {
  color: #262629 !important;
}
.sny-dark-body\:focus:focus {
  color: #262629 !important;
}
.sny-dark-body-tp {
  color: rgba(38, 38, 41, 0.8) !important;
}
.sny-white {
  color: #fff;
}
.sny-white\:hover:hover {
  color: #fff !important;
}
.sny-white\:focus:focus {
  color: #fff !important;
}
.sny-white-tp {
  color: rgba(255, 255, 255, 0.8) !important;
}
.sny-hockney {
  color: #00a8e1;
}
.sny-hockney\:hover:hover {
  color: #00a8e1 !important;
}
.sny-hockney\:focus:focus {
  color: #00a8e1 !important;
}
.sny-hockney-tp {
  color: rgba(0, 168, 225, 0.8) !important;
}
.sny-sea-green {
  color: #49c3b1;
}
.sny-sea-green\:hover:hover {
  color: #49c3b1 !important;
}
.sny-sea-green\:focus:focus {
  color: #49c3b1 !important;
}
.sny-sea-green-tp {
  color: rgba(73, 195, 177, 0.8) !important;
}
.sny-dijon {
  color: #f6b221;
}
.sny-dijon\:hover:hover {
  color: #f6b221 !important;
}
.sny-dijon\:focus:focus {
  color: #f6b221 !important;
}
.sny-dijon-tp {
  color: rgba(246, 178, 33, 0.8) !important;
}
.sny-crush {
  color: #dd7500;
}
.sny-crush\:hover:hover {
  color: #dd7500 !important;
}
.sny-crush\:focus:focus {
  color: #dd7500 !important;
}
.sny-crush-tp {
  color: rgba(221, 117, 0, 0.8) !important;
}
.sny-tomato {
  color: #dd0031;
}
.sny-tomato\:hover:hover {
  color: #dd0031 !important;
}
.sny-tomato\:focus:focus {
  color: #dd0031 !important;
}
.sny-tomato-tp {
  color: rgba(221, 0, 49, 0.8) !important;
}
.sny-radient-orchid {
  color: #aa7bc9;
}
.sny-radient-orchid\:hover:hover {
  color: #aa7bc9 !important;
}
.sny-radient-orchid\:focus:focus {
  color: #aa7bc9 !important;
}
.sny-radient-orchid-tp {
  color: rgba(170, 123, 201, 0.8) !important;
}
.sny-sliver {
  color: #c1c6c8;
}
.sny-sliver\:hover:hover {
  color: #c1c6c8 !important;
}
.sny-sliver\:focus:focus {
  color: #c1c6c8 !important;
}
.sny-sliver-tp {
  color: rgba(193, 198, 200, 0.8) !important;
}
.sny-charcoal {
  color: #666d70;
}
.sny-charcoal\:hover:hover {
  color: #666d70 !important;
}
.sny-charcoal\:focus:focus {
  color: #666d70 !important;
}
.sny-charcoal-tp {
  color: rgba(102, 109, 112, 0.8) !important;
}
.sny-cinnbar {
  color: #e75300;
}
.sny-cinnbar\:hover:hover {
  color: #e75300 !important;
}
.sny-cinnbar\:focus:focus {
  color: #e75300 !important;
}
.sny-cinnbar-tp {
  color: rgba(231, 83, 0, 0.8) !important;
}
.sny-holiday-red {
  color: #cf0a2c;
}
.sny-holiday-red\:hover:hover {
  color: #cf0a2c !important;
}
.sny-holiday-red\:focus:focus {
  color: #cf0a2c !important;
}
.sny-holiday-red-tp {
  color: rgba(207, 10, 44, 0.8) !important;
}
.sny-wild-sand {
  color: #f5f5f5;
}
.sny-wild-sand\:hover:hover {
  color: #f5f5f5 !important;
}
.sny-wild-sand\:focus:focus {
  color: #f5f5f5 !important;
}
.sny-wild-sand-tp {
  color: rgba(245, 245, 245, 0.8) !important;
}
.sny-bg-black {
  background-color: #030010;
}
.sny-bg-black\:hover:hover {
  background-color: #030010 !important;
}
.sny-bg-black\:focus:focus {
  background-color: #030010 !important;
}
.sny-bg-black-tp {
  background-color: rgba(3, 0, 16, 0.8) !important;
}
.sny-bg-dark-gray {
  background-color: #1f2024;
}
.sny-bg-dark-gray\:hover:hover {
  background-color: #1f2024 !important;
}
.sny-bg-dark-gray\:focus:focus {
  background-color: #1f2024 !important;
}
.sny-bg-dark-gray-tp {
  background-color: rgba(31, 32, 36, 0.8) !important;
}
.sny-bg-dark-body {
  background-color: #262629;
}
.sny-bg-dark-body\:hover:hover {
  background-color: #262629 !important;
}
.sny-bg-dark-body\:focus:focus {
  background-color: #262629 !important;
}
.sny-bg-dark-body-tp {
  background-color: rgba(38, 38, 41, 0.8) !important;
}
.sny-bg-white {
  background-color: #fff;
}
.sny-bg-white\:hover:hover {
  background-color: #fff !important;
}
.sny-bg-white\:focus:focus {
  background-color: #fff !important;
}
.sny-bg-white-tp {
  background-color: rgba(255, 255, 255, 0.8) !important;
}
.sny-bg-hockney {
  background-color: #00a8e1;
}
.sny-bg-hockney\:hover:hover {
  background-color: #00a8e1 !important;
}
.sny-bg-hockney\:focus:focus {
  background-color: #00a8e1 !important;
}
.sny-bg-hockney-tp {
  background-color: rgba(0, 168, 225, 0.8) !important;
}
.sny-bg-sea-green {
  background-color: #49c3b1;
}
.sny-bg-sea-green\:hover:hover {
  background-color: #49c3b1 !important;
}
.sny-bg-sea-green\:focus:focus {
  background-color: #49c3b1 !important;
}
.sny-bg-sea-green-tp {
  background-color: rgba(73, 195, 177, 0.8) !important;
}
.sny-bg-dijon {
  background-color: #f6b221;
}
.sny-bg-dijon\:hover:hover {
  background-color: #f6b221 !important;
}
.sny-bg-dijon\:focus:focus {
  background-color: #f6b221 !important;
}
.sny-bg-dijon-tp {
  background-color: rgba(246, 178, 33, 0.8) !important;
}
.sny-bg-crush {
  background-color: #dd7500;
}
.sny-bg-crush\:hover:hover {
  background-color: #dd7500 !important;
}
.sny-bg-crush\:focus:focus {
  background-color: #dd7500 !important;
}
.sny-bg-crush-tp {
  background-color: rgba(221, 117, 0, 0.8) !important;
}
.sny-bg-tomato {
  background-color: #dd0031;
}
.sny-bg-tomato\:hover:hover {
  background-color: #dd0031 !important;
}
.sny-bg-tomato\:focus:focus {
  background-color: #dd0031 !important;
}
.sny-bg-tomato-tp {
  background-color: rgba(221, 0, 49, 0.8) !important;
}
.sny-bg-radient-orchid {
  background-color: #aa7bc9;
}
.sny-bg-radient-orchid\:hover:hover {
  background-color: #aa7bc9 !important;
}
.sny-bg-radient-orchid\:focus:focus {
  background-color: #aa7bc9 !important;
}
.sny-bg-radient-orchid-tp {
  background-color: rgba(170, 123, 201, 0.8) !important;
}
.sny-bg-sliver {
  background-color: #c1c6c8;
}
.sny-bg-sliver\:hover:hover {
  background-color: #c1c6c8 !important;
}
.sny-bg-sliver\:focus:focus {
  background-color: #c1c6c8 !important;
}
.sny-bg-sliver-tp {
  background-color: rgba(193, 198, 200, 0.8) !important;
}
.sny-bg-charcoal {
  background-color: #666d70;
}
.sny-bg-charcoal\:hover:hover {
  background-color: #666d70 !important;
}
.sny-bg-charcoal\:focus:focus {
  background-color: #666d70 !important;
}
.sny-bg-charcoal-tp {
  background-color: rgba(102, 109, 112, 0.8) !important;
}
.sny-bg-cinnbar {
  background-color: #e75300;
}
.sny-bg-cinnbar\:hover:hover {
  background-color: #e75300 !important;
}
.sny-bg-cinnbar\:focus:focus {
  background-color: #e75300 !important;
}
.sny-bg-cinnbar-tp {
  background-color: rgba(231, 83, 0, 0.8) !important;
}
.sny-bg-holiday-red {
  background-color: #cf0a2c;
}
.sny-bg-holiday-red\:hover:hover {
  background-color: #cf0a2c !important;
}
.sny-bg-holiday-red\:focus:focus {
  background-color: #cf0a2c !important;
}
.sny-bg-holiday-red-tp {
  background-color: rgba(207, 10, 44, 0.8) !important;
}
.sny-bg-wild-sand {
  background-color: #f5f5f5;
}
.sny-bg-wild-sand\:hover:hover {
  background-color: #f5f5f5 !important;
}
.sny-bg-wild-sand\:focus:focus {
  background-color: #f5f5f5 !important;
}
.sny-bg-wild-sand-tp {
  background-color: rgba(245, 245, 245, 0.8) !important;
}
.sny-border-black {
  border-color: #030010;
}
.sny-border-black\:hover:hover {
  border-color: #030010 !important;
}
.sny-border-black\:focus:focus {
  border-color: #030010 !important;
}
.sny-border-black-tp {
  border-color: rgba(3, 0, 16, 0.8) !important;
}
.sny-border-dark-gray {
  border-color: #1f2024;
}
.sny-border-dark-gray\:hover:hover {
  border-color: #1f2024 !important;
}
.sny-border-dark-gray\:focus:focus {
  border-color: #1f2024 !important;
}
.sny-border-dark-gray-tp {
  border-color: rgba(31, 32, 36, 0.8) !important;
}
.sny-border-dark-body {
  border-color: #262629;
}
.sny-border-dark-body\:hover:hover {
  border-color: #262629 !important;
}
.sny-border-dark-body\:focus:focus {
  border-color: #262629 !important;
}
.sny-border-dark-body-tp {
  border-color: rgba(38, 38, 41, 0.8) !important;
}
.sny-border-white {
  border-color: #fff;
}
.sny-border-white\:hover:hover {
  border-color: #fff !important;
}
.sny-border-white\:focus:focus {
  border-color: #fff !important;
}
.sny-border-white-tp {
  border-color: rgba(255, 255, 255, 0.8) !important;
}
.sny-border-hockney {
  border-color: #00a8e1;
}
.sny-border-hockney\:hover:hover {
  border-color: #00a8e1 !important;
}
.sny-border-hockney\:focus:focus {
  border-color: #00a8e1 !important;
}
.sny-border-hockney-tp {
  border-color: rgba(0, 168, 225, 0.8) !important;
}
.sny-border-sea-green {
  border-color: #49c3b1;
}
.sny-border-sea-green\:hover:hover {
  border-color: #49c3b1 !important;
}
.sny-border-sea-green\:focus:focus {
  border-color: #49c3b1 !important;
}
.sny-border-sea-green-tp {
  border-color: rgba(73, 195, 177, 0.8) !important;
}
.sny-border-dijon {
  border-color: #f6b221;
}
.sny-border-dijon\:hover:hover {
  border-color: #f6b221 !important;
}
.sny-border-dijon\:focus:focus {
  border-color: #f6b221 !important;
}
.sny-border-dijon-tp {
  border-color: rgba(246, 178, 33, 0.8) !important;
}
.sny-border-crush {
  border-color: #dd7500;
}
.sny-border-crush\:hover:hover {
  border-color: #dd7500 !important;
}
.sny-border-crush\:focus:focus {
  border-color: #dd7500 !important;
}
.sny-border-crush-tp {
  border-color: rgba(221, 117, 0, 0.8) !important;
}
.sny-border-tomato {
  border-color: #dd0031;
}
.sny-border-tomato\:hover:hover {
  border-color: #dd0031 !important;
}
.sny-border-tomato\:focus:focus {
  border-color: #dd0031 !important;
}
.sny-border-tomato-tp {
  border-color: rgba(221, 0, 49, 0.8) !important;
}
.sny-border-radient-orchid {
  border-color: #aa7bc9;
}
.sny-border-radient-orchid\:hover:hover {
  border-color: #aa7bc9 !important;
}
.sny-border-radient-orchid\:focus:focus {
  border-color: #aa7bc9 !important;
}
.sny-border-radient-orchid-tp {
  border-color: rgba(170, 123, 201, 0.8) !important;
}
.sny-border-sliver {
  border-color: #c1c6c8;
}
.sny-border-sliver\:hover:hover {
  border-color: #c1c6c8 !important;
}
.sny-border-sliver\:focus:focus {
  border-color: #c1c6c8 !important;
}
.sny-border-sliver-tp {
  border-color: rgba(193, 198, 200, 0.8) !important;
}
.sny-border-charcoal {
  border-color: #666d70;
}
.sny-border-charcoal\:hover:hover {
  border-color: #666d70 !important;
}
.sny-border-charcoal\:focus:focus {
  border-color: #666d70 !important;
}
.sny-border-charcoal-tp {
  border-color: rgba(102, 109, 112, 0.8) !important;
}
.sny-border-cinnbar {
  border-color: #e75300;
}
.sny-border-cinnbar\:hover:hover {
  border-color: #e75300 !important;
}
.sny-border-cinnbar\:focus:focus {
  border-color: #e75300 !important;
}
.sny-border-cinnbar-tp {
  border-color: rgba(231, 83, 0, 0.8) !important;
}
.sny-border-holiday-red {
  border-color: #cf0a2c;
}
.sny-border-holiday-red\:hover:hover {
  border-color: #cf0a2c !important;
}
.sny-border-holiday-red\:focus:focus {
  border-color: #cf0a2c !important;
}
.sny-border-holiday-red-tp {
  border-color: rgba(207, 10, 44, 0.8) !important;
}
.sny-border-wild-sand {
  border-color: #f5f5f5;
}
.sny-border-wild-sand\:hover:hover {
  border-color: #f5f5f5 !important;
}
.sny-border-wild-sand\:focus:focus {
  border-color: #f5f5f5 !important;
}
.sny-border-wild-sand-tp {
  border-color: rgba(245, 245, 245, 0.8) !important;
}
.sny-font {
  font-size: 1rem;
}
.sny-font-fineprint {
  font-size: 0.875rem;
}
.sny-font-notes {
  font-size: 0.94rem;
}
.sny-font-descriptions {
  font-size: 1.125rem;
}
.sny-font-call-outs {
  font-size: 1.31rem;
}
.sny-font-subtitles {
  font-size: 1.4rem;
}
.sny-font-title {
  font-size: 1.2rem;
}
.sny-font-title-xs {
  font-size: 1rem;
}
.sny-font-title-sm {
  font-size: 1.5rem;
}
.sny-font-title-md {
  font-size: 1.8rem;
}
.sny-font-title-lg {
  font-size: 2rem;
}
.sny-font-title-xl {
  font-size: 2.5rem;
}
.sny-font-medium {
  font-weight: 500;
}
.sny-font-bold {
  font-weight: 700;
}
a.top-nav {
  color: #fff;
  font-size: 0.875rem;
}
a.top-nav:hover {
  color: rgba(255, 255, 255, 0.75);
}
input[type=text], input[type=password], textarea {
background-color: #666D70 !important;
color: #fff !important;
}

.sny .ping-header {
    background-image: url(../images/sony.svg);
    background-size: auto 30px;
    /* background-position: right; */
}
html .sny .ping-body-container {
    border-top: 4px solid rgba(193, 198, 200, 0.8) !important;
}

.sny .ping-footer-container {
    display: block !important;
}

.sny .ping-company-logo-container {
    padding-left: 20px;
	padding-top: 108px;
}

.sny .ping-company-logo {
    height: 25px;
}